\header{
	title = "Variations on a Rococo Theme"
	subtitle = "For Cello and Orchestra"
	subsubtitle = "Original Version"
	composer = "Piotr Tchaikovsky"
	opus = "Opus 33"
	dedication = "To Wilhelm Fitzenhagen"
	tagline = ""	
}

	
global = \notes{
%     \property Score.skipTypesetting = ##t
	\time 2/4
	\partial 8 
	% careful, skips are cumulative-- each one goes on from the previous skip, not from the beginning!
	%The following means skip an eighth note 85 times.
	 \skip 8 * 85 \bar "||"   
	 \skip 8 * 96 \bar "||"  
	 \skip 8 * 96 \bar "||"  
	 \skip 2 * 36  
	 %% CADENZA %
	\skip 2 * 23  \time 2/4  \bar "||"
	%% VARIATION 3 
	 \skip 2 * 34  \bar "||"	
	 %% VARIATION 4 %% 
	 \skip 2 *46 \bar "||"    % \property Score.skipTypesetting = ##f 	
	 %% VARIATION 5 %%
}

tempi = \notes{
	\property Staff.TextScript
        \override #'extra-offset = #'( -2 . 0 )
	s1^""^""^""^""^""^#'(large "Moderato assai quasi andante")
	\property Staff.TextScript \revert #'extra-offset
	\skip 8 * 77  s1^""^""^""^""^""^#'(lines ((large italic)"Tema:") (large "Moderato semplice"))
	\skip 8 * 88  s1^""^""^""^""^""^""^""^#'(lines ((large italic)"Variazione I:") (large "Tempo della tema"))
	\skip 8 * 88   s1^""^""^""^""^""^""^#'(lines ((large italic)"Variazione II:") (large "Tempo della tema"))
	\skip 2 * 34  s1^""^""^""^""^""^""^#'(italic large "Cadenza")	
	\skip 2 * 21   s1^""^""^""^""^""^#'(lines ((large italic)"Variazione III:") (large "Andante"))
	\skip 2 * 32  s1^""^""^""^""^#'(lines ((large italic)"Variazione IV:") (large "Allegro vivo"))
	\skip 2 *44 s1^""^""^""^""^""^""^""^#'(lines ((large italic) "Variazione V:") (large "Andante grazioso"))

}

Key = \notes{ \key a \major
		\skip 8 * 421
		\skip 2 * 23 \key d \minor
		\skip 2 * 34 \key a \major
}		
	
	

scello = \notes{
	\clef tenor
	r8 |
	R2 *16
	R2 *4

	
	%% THEME %%
	
	r4^\fermata r8 e'16\p( )cis'
	d'8_""_#'((italic) "espr.")-. cis'-. b-. cis'-. |
	a4. a8\<( |
	)fis'8 fis'-. e'( gis'16 )\!fis' |
	e'8.\>( )d'16 \!cis'8 \( e'16( ) \)cis' |
	d'8-. cis'-. b-. cis'-. |
	a16^#'((italic) "glis.")\< r a'8-> ~ a'8 gis'16( )\!fis' |
	gis'\f( b' )e'8\> fis' cis'16( )\!dis' |
	e'4.\p e'8( |
	)fis'\< fis'-. gis'-. a'16( )fis' |
	\!e'8.\>( d'16 )\!cis'8 e'16( )fis' |
	gis'8\<-. gis'-. cis''16-- b'-- a'-- \!gis'-- |
	fis'4(\>\f )e'8 \!e'16\pp( )cis' |
	d'8-. cis'-. b-. cis'-. |
	a4. a8\<( |
	)b b cis'-. d'16( )cis' |
	\!b4\>\f( )\!a8 r8   
	R2 *5
	r4 r8 bis16\f( )cis'
	cis''4 b'16\>( )a'gis' fis' 
	e' \( \grace { [fis'16( gis'16] } ) fis' \)e'8 ~ \!e'^\fermata e'16\p( )cis'
	
	%% VARIATION I %%
	
	\property Voice.tupletSpannerDuration = #(make-moment 1 8)
	\property Voice.TupletBracket \set #'bracket-visibility = ##f
	\times 2/3 
	{[d'( )cis'' b'-.] [cis'( )b' a'-.] [b( )a' gis'-.] [bis( )gis' fis'-.]
	\property Voice.TupletBracket \set #'number-visibility = ##f
	[cis'\<( d'\!dis'] [fis'\> e' ) \!cis'] [gis-.( a-. b-.] [cis'-. d'-. )e'-.] 
	[fis'\<( )eis' gis'-.] [fis'( )eis' gis'-.] [fis'( )b' a'-.] [gis'( )a' \!fis'-.]
	[dis'\>( )fis' e'-.] [bis( )d' cis'-.] [gis( )b a-.] [cis'( )d' \!e']
	[d'( )cis'' b'-.] [cis'( )b' a'-.] [b( )a' gis'-.] [bis( )gis' fis'-.]
	[cis'\<( d'\!dis'] [fis'\> e' ) \!cis'] [gis-.( a-. cis'-.] [e'-. gis'-. )a'-.] 
	[gis'( )cis'' b'-.] [e'( )a' gis'-.] [cis'( )gis' fis'-.] [b( )cis' fis'-.]
	[e'\<( )e'' dis''-.] [cis''-. b'-. a'-.] [\!gis'-. fis'-._""_""_""_""_#'((italic) "pi") e'-.] [e'\f( )dis' e'-.]
	[dis'( )cisis' dis'-.] [dis'( )cisis' dis'-.] [d'( )cis' d'-.] [cis'( )bis cis'-.]
	[b( cis' d'] [a' gis' b'] [)a' e'-.( dis'-.] [d'-. cis'-. )c'-.] 
	[b( ais b] [)fis' d'-. b-.] [gis( fisis gis] [)cis' gis-. eis-.]
	[fis\> gis a] [b-. cis'-. dis'-.] [e'-. fis'-. \!e'-.] [e'\p-. d'-. cis'-.]
	[d'( )cis'' b'-.] [cis'( )b' a'-.] [b( )a' gis'-.] [bis( )gis' fis'-.]
	[cis'\<( d'\!dis'] [fis'\> e' ) \!cis'] [gis-.( a-. b-.] [cis'-. d'-. )e'-.]
	[fis'( eis' )fis'] [b-.( cis'-. )d'-.] [d'( cis' )d'] [e-.( fis-. )gis-.]
	[b( ais )b] [b( gis )e]} a r r8 
	R2 *5
	r4 r8 bis16\f( )cis'
	cis''4 b'16\>( )a'gis' fis' 
	e' \( \grace { [fis'16( gis'16] } ) fis' \)e'8 ~ \!e'8.^\fermata e'32\p( )cis'
	
	%% VARIATION II %%
	
	d'16( cis' )b r r8 r16 d'32( )b
	cis'16( b )a r r8 r32 a,-. b,-. cis-.
	d-. fis-. g-. a-. b-. cis'-. d'-. e'-. fis'-. g'-. a'-. b'-. cis''-. d''-. e''-. fis''-. 
	e''8. r16 r8 r16 e'32( )cis'
	d'16( cis' )b r r8 r16 d'32( )b
	cis'16( b )a r r8 r32 fis\<-. gis-. a-.
	b-. b-. \relative c' {cis-. dis-. e-. fis-. gis-. a-. b-. gis-. fis-. gis-. a-. b-. cis-. \!dis-.
	e8.\f} r16 r8 r16 e'32\mf( )cis'
	fis'16( d' )b r r8 r16 fis'32( )a'
	e'16( cis' )a r r8 r16 e'32\p\<( )cis'
	\relative c' {fis-. fis( d fis )gis gis( e gis )a a( fis a )b b( gis b 
	)\!cis16 r r32 cis\f d dis e16} r r e'32\p( )cis' 
	d'16( cis' )b r r8 r16 d'32( )b
	cis'16( b )a r r8 r32  a,-. b,-. cis-.
	d-. fis-. g-. a-. b-. cis'-. d'-. e'-. fis'-. g'-. a'-. b'-. cis''-. d''-. e''-. fis''-. 
	e''8. r16 r8 r16 e'32( )cis'
	d'16( cis' )b r r8 r16 d'32( )b
	cis'16( b )a r r8 r32 fis\<-. gis-. a-.
	b-. \relative c' {cis-. d-. e-. fis-. gis-. a-. b-. gis-. a-. b-. cis-. \clef treble d-. e-. fis-. \!gis-.
	b4(\f\trill \grace  {[cis16( )b]} )a16 r r8}
	R2 *5
	\clef bass
	r4 r8 dis16\p( )e 
	g4 dis16( e bis, )cis
	a,4. fis16\mf( )g
	bes4 fis16( g dis )e
	cis4. a16( )bes
	e'4 bis16( cis' gis )a
	\clef tenor
	g'4 dis'16( e' bis )cis'
	bes'4\f ~ bes'32 a'( c'' bes' a' g' f' e'
	\relative c' {dis )e a( g f e d cis bis )cis f( e d cis bes a
	\clef bass  gis )a cis( bes a )g bes( a g )f a( g f )e g( f e )d f( e d cis bes a bes a g )f g( f e )d}
	\cadenzaOn
	cis,8( <a, e )a> r16 [e,( <cis g )a>] e,-. 
	dis,8( <)c fis a> r16 [fis,16( <)dis a c'>] fis,-. f,( <)d gis> gis,( <)f b> b,( <)gis d'> d( <)b f'> 
	[<cis32\arpeggio\> a e'> e'-. a-. a-. e'-. e'-. \clef tenor a'-. \!a'-.] e''4^\fermata\p \bar "" \break
	\small [e''64\<-.( dis''-. d''-. cis''-. c''-. b'-. bes'-. a'-. gis'-. g'-. fis'-. f'-. e'-. dis'-. d'-. cis'-. c'-. b-. \!bes-.] \normalsize [)a16\f 
	\clef bass e,( <)cis g a>] r16 [g,( <)e bes>] g,-. <fis, dis a a-.> [a,( <)fis c'>] r r [a,( <)fis c'>] a,-. 
	[<gis, f b> a, <b, gis d'> cis <d b f'> e <f d' gis'> g] \bar "" \break 
	 <gis4 f' b'> 
	\small r32 \clef treble [b-.( b-. d'-. d'-. f'-. f'-. gis'-. gis'-. b'-. b'-. 
	 d''-. d''-. f''-. f''-. gis''-. gis''-. b''-. b''-. d'''-. d'''-. e'''-. )e'''-.] f'''2^\fermata
	\normalsize \clef bass 
	\property Voice.TupletBracket \set #'number-visibility = ##t
	\times 2/3 {[gis,16\p^""^""^""^#'((italic) "lento")( a, bes,]} )a,8 <a,^"pizz." f d'> r^\fermata 
	\times 2/3 {[gis,16\p^""^""^""^"arco"( a, bes,]} )a,8 <d^"pizz." a f'> r^\fermata \bar "" \break
	r16 [a--\f^""^#'(lines (italic "largamente") ("arco")) d'-- e'--] [g'-- f'-- e'-- d'--] [cis'(-- )d'-- c' bes] [a( )d' f8(] ~ [f16\> f-. e-. )\!d-.]
	cis2(\p\<\trill \grace {[bis,16 )cis]} [bes16( )\!a]  \bar "" \break
	 r^\fermata [f(\>-. e-. )d-.] [d8( )\!cis] r^\fermata 
	[cis16( )bes,] bes,4\fermata \small [a,8( bes, a, bes, a, bes, a, bes, a, bes, a, bes, c bes,8. )a,16] \normalsize a,8 r^\fermata s4 s32. 
	\cadenzaOff
	\clef tenor 
	
	%% VARIATION 3 %%
	
	r4 r8 a'16\p( )d'
	f'8_""_#'((italic) "molto espressivo")( )e' a( )cis'
	d'4. d'8(\glissando 
	)bes' bes' a' d''16( )bes' 
	a'8.->( g'16 )f'8 a'16( )d'
	f'8( )e' a( )cis' 
	d'4.\< \!d'8\glissando(
	)bes' bes' a'16( )c'' bes'-. a'-.
	g'4-> f'16( )a' g'-. f'-.
	e'4-> d'16( )f' e'-. d'-.
	f'8.->( )e'16 a-. a( a' )d' 
	f'8( )e' a( )cis'
	d'4.\< \!d'8
	e'\< e' fis' a'16(  )\!g'
	d''8.\f->( c''16 )bes'8 bes16( c'
	)d'8 d' e' g'16( )f'
	c''8.->( bes'16 )a'8 g'16( )f'
	ees'( bes' g' f' )ees'8 f'16( )ees'
	d'( a' f' e' )d'8 e'16( )d'
	cis'( e' bes )a \clef bass g( bes g )f
	e(^""^""^""^""^#'((italic) "stringendo") g d )cis e( bes, a, )g,
	c^""^""^#'((italic) "ritenuto")( bes, a, )g, f,8.\fermata\>( )e,16
	\!d,2\mf^""^#'(italic "a tempo")  ~
	d,_#'((italic) "dim.") ~
	d, ~
	d, ~
	d,4. d,16\pp d, ~
	d, d,8. ~ d,8 d,16 d, ~
	d, d,8. d,16 d,8.
	d,16 d,8 d,16 ~ d,16 d,8 a,16 ~
	a, d8 a16 ~ a d'8 a'16 ~ a'
	\clef treble d''8 a''16 ~ a'' d'''8 a'''16 ~
	a'''2 ~
	a'''8 r8 r4^\fermata 
	
	%% VARIATION 4 %%
	
	\clef tenor 
	r4 r8 r16 \relative c' {e32\f( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32_#'((italic) "cresc.") fis
	d( )b r16 r16 gis'32 gis e( )cis r16 r16 e32( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32 fis
	d( )b r16 r16 gis'32\f gis eis( )cis r16 r16 e32\p( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32 fis
	d( )b r16 r16 gis'32 gis e( )cis r16 r16 e32( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32_""_#'((italic) "cresc.") fis
	d( )b r16 r16 gis'32 gis eis( )cis r16 r16 cis\f(
	)cis'32-> b-._#'((italic) "cresc.") a-. gis-. b-.-> a-. gis-. fis-. a-.-> gis-. fis-. eis-. fis-.-> cis-. a-. fis-. 
	gis-. gis-.( ais-. ais-. b-. b-. d-. d-. fis-. fis-. ais-. ais-. )b16-. b,( 
	)gis'32-> fis-. e-. dis-. fis-.-> e-. dis-. cis-. e-.-> dis-. cis-. bis-. cis-.-> gis-. e-. cis-.
	dis-. dis-.( eis-. eis-. fis-. fis-. a-. a-. cis-. cis-. eis-. eis-. )fis16 fis( \clef treble
	)fis'32\ff-> e-. d-. cis-. d-. b-. r16 r8 r16 e,(
	)e'32-> d-. cis-. b-. cis-. a-. r16 r8 r16 d32\f-. d-.
	b\>-. gis-. cis-. cis-. a-. fis-. b-. b-. gis-. e-. a-. a-. fis-. d-. gis-. gis-. \clef tenor
	e-. cis-. fis-. fis-. d-. b-. e-. e-. cis-. a-. d-. d-. b-. gis-. cis-. \!cis-.
	ais\p( )fis r16 r cis'32-. cis-. ais( )fis r16 r16 d'32-. d-.
	a_""_#'((italic) "cresc.")( )fis r16 r d'32-. d-. a( )fis r16 r dis'32-. dis-. 
	b( )a r16 r dis32-. dis-. b( )a r16 r dis32-. dis-.
	b( )a dis-. dis-. b( )a dis-. dis-. b( )a dis-. dis-. b( )a e'-. e-.
	b( )gis gis'-. gis-. e( )b b'-. b-. gis( )e \clef treble e'-. e-. b( )gis gis'-. gis-.
	e( )b b'-. b-. gis( )e b'-. b-. gis( )e b'-. b-. gis( )e b'-. b-. 
	gis\ff( )b gis-. b-. gis-. b-. gis-. b-. gis-. b-. gis-. b-. gis-. b-. gis-. b-.
	gis-. b-. g-. ais-. fis-. a-. eis-. gis-. e-. g-. dis-. fis-. d-. eis-. cis-. e-.
	bis-._#'((italic) "dim.") dis-. b-. d-. ais-. cis-. a-. c-. gis-. b-. g-. ais-. fis-. a-. eis-. gis-.
	e-. g-. e-. g-. e-. g-. e-. g-. dis-. fis-. dis-. fis-. dis-. fis-. dis-. fis-.
	dis-. fis-. dis-. fis-. d-. f-. d-. f-. d-. f-. d-. f-. d-. f-. d-. f-.
	d-.\p e-. d-. e-. d-. e-. d-. e-. d-. e-. d-. e-. d-. e-. 
	\context Staff 
		< \context Voice = VA { \voiceOne cis e d e cis e b e e e} 
		  \context Voice = VB { \voiceTwo  [cis16] [d\<] [cis] [b] [\!e] } >
	cis32\mf( )a r16 r fis'32_#'((italic) "cresc.") fis
	d( )b r16 r gis'32 gis e( )cis r16 r \clef tenor e32( )cis 
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32 fis
	d( )b r16 r gis'32\f gis eis( )cis r16 r e32\p( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r fis'32 fis
	d( )b r16 r gis'32\f gis e( )cis r16 r e32( )cis
	d-. d-. cis-. cis-. b-. b-. e-. e-. cis( )a r16 r e'32_#'((italic) "cresc.") e
	cis( )ais r16 r fis'32 fis d( )b r16 r fis'32 fis
	dis( )bis r16 r gis'32 gis e( )cis r16 r \clef treble a'32\f-. a-.
	e\<( )cis a'-. a-. fis( )d b'-. b-. fis( )dis b'-. b-. gis( )e cis'-. cis-.
	gis( )eis cis'-. cis-. a( )fis e'-. \!e-. b\>( )gis e'-. e-.  cis( )\!a a\f-. a-.
	e\<( )cis a'-. a-. fis( )d b'-. b-. fis( )dis b'-. b-. gis( )e cis'-. cis-.
	gis( )eis cis'-. cis-. a( )fis e'-. \!e-. b( )gis e'-. e-.  cis( )\!a r16
	r  e'32\f-. e-. cis( )a r16 r e'32-. e-. cis( )a r16
	r fis'32-. fis-. dis( )bis fis'-. fis-. dis( )bis fis'-. fis-. dis( )bis e-. e-.
	cis( )a e-. e-. \clef bass cis( )a e-. cis-. a-. cis-. e-. a-. cis-. e,-. a-. cis-.
	e-. a,-. cis-. e-. \clef treble a-. e-. a-. cis-. e-. a-. cis-. e-. a16-> r^\fermata
	}
	
	%% VARIATION 5 %%
	
	\clef tenor \relative c' {e16\mf \( ( cis \grace {e8} )d16. \)cis32-. b8-.( )b,-.
	d'16 \( ( b \grace {cis16 d} )cis16. \)b32-. a8-.( )a,-.
	\grace {fis''16 gis} fis-- eis-- fis-- gis-- b-- a-- gis-- fis--
	e^#'((italic) "rit.")\<-- e-- a-- \!cis-- e4\f^\fermata}
		    
}

ViolinI = \notes{
	\clef treble	
	e''16\p( ) a' 
	fis''4. fis''16_""_""_""_""_#'((italic) "cresc.")(  )b' 
	gis''4. gis''16( )cis'' 
	a''8.( )gis''16 fis''8 r8 
	r4 r8 a''16\mf( )fis'' 
	b''4. b''16( )gis'' 
	e''4. e''16( )cis'' 
	fis''8.( )d''16 b'8 r8 
	r2 
	r8^"pizz." b'\f cis'' d'' 
	e'' e' fis' gis' 
	a' a' e' e' 
	d'\mf r d' r 
	r2 
	d'8\p r d' r 
	R2 *6
	r4^\fermata r4 
	
	%% THEME %%
	
	R2 *20
	r4 r8^""^"arco" \relative c'' { eis8\p-- ~
	eis-. e16( d )cis8 r8
	gis16 r a r fis8 r
	e} r r^\fermata r
	
	%% VARIATION I %%
	
	R2 *7
	r4  \property Staff.TextScript
        \override #'extra-offset = #'( 0 . 0 )
	r8_""_#'((italic) "pi") \property Staff.TextScript \revert #'extra-offset \relative c'' {e8\f^""^""^""^""^"arco"( 
	)fis-. fis-. gis-. a16( )fis
	e8.-.( )d16 cis8 e16( fis 
	)gis8 gis-. cis16( b a )gis
	fis4\>( )e16 r \!e\p r
	d8 r d r
	cis r e r
	d r d r
	gis,4->( )a16 r r8
	R2 *4
	r4 r8^"arco"  eis'8\p-- ~
	eis-. e16( d )cis8 r8}
	gis'16 r a' r fis'8 r
	e' r r r16^\fermata r
	
	%% VARIATION II%%
	
	r8 r16 e''32( )cis'' d''16( cis'' )b' r16
	r8 r16 d''32( )b' cis''16( b' )a' r16
	R2 *1
	r32\p \relative c'' {e-. fis-. gis-. a-. b-. cis-. d-. e16-. e,-. r8
	r8 r16 e32( )cis d16( cis )b r
	r8 r16 d32( )b cis16( b )a r16 
	R2 *1
	e'32-.\mf e-. gis-. b-. e16-. e,-. r4
	r8 r16 e32( )cis fis16( d )b r16
	r8 r16 fis'32( )a e16( cis )a r16
	R2 *2
	r8 r16 e'32( )cis d16( cis )b r16
	r8 r16 d32( )b cis16( b )a r16
	R2 *1
	r32 e'-. fis-. gis-. a-. b-. cis-. d-. e16-. e,-. r8
	r8 r16 e32( )cis d16( cis )b r16
	r8 r16 d32( )b cis16( b )a r16
	fis4( )e
	R2 *5
	r4 r8 e\p--(
	e-- e-- )e-. r
	R2 *1
	e8--( e-- )e-. r
	R2 *1
	e8--( e-- )e-. r
	r4 g8\f r8
	r4 cis,8 r
	R2 *4}
	
	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	%% VARIATION 3 %%
	r16\pp^"pizz." a d'8 r16 d'16 <d'8 a'> 
	r16 \relative c' { d g8 r16 e g8
	r16 d f8 r16 d f8
	r16 d g8 r16 d a'8
	r16 a, e'8 r16 d f8
	r16 d g8 r16 e g8
	r16 d f8 r16 d f8
	r16 d f8 r16 c f8
	r16 g g g r8 f
	r16 e e e r8 d
	r d cis d
	r16 d g8 r16 e g8
	r16 d f8 r16 d f8
	r\< e r16 d r \!d
	r_""_""_""_""_#'((italic) "pi") c a'8\f r16 d, g8
	r8 d r16 c r c 
	r c g'8 r16 c, f8
	ees r r ees\p
	d r r d
	cis r r4
	R2 
	r4 r8^\fermata r
	R2 * 2
	r8 a'16\pp^""^""^"arco"( b )cis8 b16( cis
	)d8 e->( )a, d->(
	)a [gis16( )a] [gis( )a] r8
	r e16_""_""_#'((italic) "dim.")( )f e( )f r8
	r8 cis16( )d r8 cis16( )d 
	R2 * 4
	<d8^"pizz." a' f' d'> r r4^\fermata }
	
	%% VARIATION 4 %%
	
	R2
	r4 r16\mf^"arco" \relative c'' {e32-. e-. cis( )a r16
	r16 fis'32_""_""_""_#'((italic) "cresc.")-. fis-. d( )b r16 r a'32-. a-. e( )cis r16
	r4 r16 e32-. e-. cis( )a r16
	r fis'32-. fis-. d( )b r16 r gis'32-.\f gis-. eis( )cis r16
	r4 r16\pp e32-. e-. cis( )a r16
	r16 fis'32-. fis-. d( )b r16 r a'32-. a-. e( )cis r16
	r4 r16 e32-._""_""_#'((italic) "cresc.") e-. cis( )a r16
	r fis'32-. fis-. d( )b r16 r gis'32-. gis-. eis( )cis r16}
	R2 *4
	r4 <ais16\f fis'> r <b d'> r
	r4 <gis16\mf e'> r  <a e'> r
	R2 *2
	r16 \relative c'' {cis32\pp-. cis-. ais( )fis r16 r cis'32-. cis-. ais( )fis r16
	r16 d'32_#'((italic) "cresc.")-. d-. a( )fis r16 r d'32-. d-. a( )fis r16
	r dis'32-. dis-. b( )a r16 r dis32-. dis-. b( )a r16
	r dis32-. dis-. b( )a dis-. dis-. b( )a dis-. dis-. b( )a e'-. e-.
	b( )gis e16-. r e r gis r b
	r <e, b' e> r8 r4
	R2 *6
	r4 r16 e'32\p-. e-. cis( )a r16
	r fis'32-._""_""_""_#'((italic) "cresc.") fis-. d( )b r16 r a'32-. a-. e( )cis r16
	r4 r16 e32-. e-. cis( )a r16
	r fis'32-. fis-. d( )b r16 r gis'32\f-. gis-. eis( )cis r16
	r4 r16 e32\pp-. e-. cis( )a r16
	r fis'32-. fis-. d( )b r16 r a'32-. a-. e( )cis r16
	r4 r16 e32\pp-. e_""_""_""_""_#'((italic) "cresc.")-. cis( )a r16
	r fis'32-. fis-. cis( )ais r16 r fis'32-. fis-. d( )b r16
	r gis'32-. gis-. dis( )bis r16 r gis'32-. gis-. e( )cis r16
	a\mf\< r a r b r b r
	cis r cis r \!e\> r \!e r
	a,\mf\< r a r b r b r
	cis r cis r e r \!e r}
	r <e'\f a'> <e' a'> r r <e' a'> <e' a'> r
	<a fis'> r <a fis'> r <a fis'> r <a fis'> <e' a'>
	<a fis'> r r8 r4
	r4 r8 <a'16^"pizz."\ff a''> r^\fermata
	
	%% VARIATION 5 %
	
	\relative c'' {c8\mf^"arco" r b-. d-. 
	b r a-. cis-.}
	
}	

ViolinII = \notes{
	\clef treble
	<e'8\p a'> 
	<fis'4 a'> r8 <fis'8_""_""_""_#'((italic) "cresc.") b'> 
	<gis'4 b'> r8 <gis'8 cis''> 
	<a'4 cis''>  ~ <a'8 cis''> r8 
	r4 r8 <a'\mf fis''> 
	<b'4 e''> r8  <b'8 e''> 
	cis''4 r8 <e'8 a'> 
	fis'16( gis' a' ais' )b'8 r8  
	r2 
	r8^"pizz." fis'\f a' b' 
	cis'' b cis' e' 
	fis' e' d' cis' 
	ais\mf r b r 
	r2 
	b8\p r b r 
	R2 *6
	r4^\fermata r4 
	b8\pp^"arco" r b r
	r2 
	d'8 r e' r 
	a-. b-. cis'-. cis'-. 
	b r b r 
	r cis'4 cis'8 
	e' r cis'( )b 
	b4. b8-. 
	b r b e' 
	a b cis' r 
	gis'-. fis'-. eis'4\>-> 
	\!cis'8\pp-. dis'-. b-. cis'-. 
	b r b r 
	r4 r8 a-. 
	a-. r a-. a-. 
	a( gis )a r |
	R2 *4
	r4 r8^"arco" <cis'-- gis'> ~
	<cis'-. gis'> <b gis'> <e' a'> r8  
	cis'16 r fis' r dis'8 r 
	b r r^\fermata cis'\p^"pizz."
	
	%% VARIATION I %%
	
	\relative c' {d8 r d r
	cis r e r
	d r r d 
	cis r r a
	b r b r
	cis r r e
	e r cis b
	b r } \property Staff.TextScript
        \override #'extra-offset = #'( -1.5 . 0 )
	r_""_""_""_#'((italic) "pi") \property Staff.TextScript \revert #'extra-offset} \relative c'' {b^"arco"\f ~
	b-. b-. b-. a-.
	a( )b a r
	d r <cis gis'> <b cis>  
	<a16\> cis> r b r b r \!cis r
	b8 r b r
	<e, a> r <e a> r
	b' r gis r
	e4-> ~ e16 r r8 }
	R2 *4
	r4 r8^"arco" <cis'-- gis'> ~
	<cis'-. gis'> <b gis'> <e' a'> r8  
	cis'16 r fis' r dis'8 r 
	b r r r16^\fermata r
	
	%% VARIATION II %%
	
	r8 r16 g' fis'8. r16
	r8 r16 e' e'8. r16
	<d'2-> { s8\> s8 \!s8 s8 } > 
	cis'4 ~ cis'8 r8
	r8 r16 g' fis'8. r16
	 \property Staff.TextScript
        \override #'extra-offset = #'( 0 . 0 )
	r8 r16 e' e'8. r16_""_""_#'((italic) "pi")
	\property Staff.TextScript \revert #'extra-offset
	 \property Staff.TextScript
        \override #'extra-offset = #'( 0 . 0 )
	e'4_#'(dynamic "f") dis'8( )fis'
	\property Staff.TextScript \revert #'extra-offset
	e'8 r r4
	r8 r16 gis'\mf gis'( ais' )b' r
	r8 r16 <fis' a'> 
	\context Staff 
		< \context Voice = VA { \voiceOne [a'8.] a16\p} 
		  \context Voice = VB { \voiceTwo \property Voice.Slur \set  #'attachment = #'(stem . stem) [fis'16( gis' )a']} >
	ais16\<( b bis cis' ~ cis' fis' )\!d'8  
	cis'16\mf r16 r8 <b16 d'> r r8
	r r16 g' fis'8. r16
	r8 r16 e' e'8. r16
	<d'2-> { s8\> s8 \!s8 s8 } >
	cis'4 ~ cis'8 r
	r r16 g' fis'8. r16
	r8 r16 e' e'8. r16
	b4-- ~ b-- 
	R2 *5
	r4 r8 <e'8--\p( a'> 
	<e'-- a'> <e'-- a'> <)e'-. a'> r
	R2 *1
	<e'8--( a'> <e'-- a'> <)e'-. a'> r
	R2 *1
	<e'8--( a'> <e'-- a'> <)e'-. a'> r
	r4 <a'8\f e''> r
	r4 <cis''8 g''> r8
	R2 *4

	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
		
	%% VARIATION 3 %%
	
	r16\pp^"pizz." d' f'8 r16 a a8 
	\relative c' { r16 bes d8 r16 a e'8
	r16 a, d8 r16 a d8
	r16 bes d8 r16 a d8
	r16 g, a8 r16 a d8
	r16 bes d8 r16 a e'8
	r16 a, d8 r16 a d8
	r16 bes d8 r16 a c8
	r16 e e e r8 d
	r16 cis cis cis r8 bes
	r8 bes a a
	r16 bes d8 r16 a e'8
	r16 a, d8 r16 a d8
	r16\< a a8 r16 a r \!bes
	\property Staff.TextScript
        \override #'extra-offset = #'( 0 . 0 )
	r16_""_""_""_""_""_#'((italic) "pi") \property Staff.TextScript \revert #'extra-offset c d8\f r16 bes d8
	r16 g, g8 r16 g r a
	r16 bes c8 r16 a c8
	bes r r16 a\p bes8
	a r r16 gis a8
	bes r r4
	R2 
	r4 r8^\fermata r
	R2 * 2
	r8 f'\pp^""^""^"arco"( )e a16( g )f8 g4-> f8-> ~
	f \context Staff 
		< \context Voice = VA { \voiceOne [d d] } 
		  \context Voice = VB { \voiceTwo [bes16( )a] [bes( )a] } > r8
		  \property Staff.TextScript
        \override #'extra-offset = #'( -1 . 0 )
	r \context Staff 
		< \context Voice = VA { \voiceOne [d d] } 
		  \context Voice = VB { \voiceTwo [bes16_""_""_#'((italic) "dim.")( )a] [bes( )a] } > r8 
		  \property Staff.TextScript \revert #'extra-offset
		  r8 bes16( )a r8 bes16( )a 
	R2 * 4
	 <f'8^"pizz." d' a'> r r4^\fermata }
	 
	 %% VARIATION 4 %%
	 
	 R2
	 r4 r16\mf^"arco" \relative c' {e-. e-. r
	 r fis_#'((italic) "cresc.")-. fis-. r r <e-. a> <e-. a> r
	 r4 r16 e-. e-. r
	 r fis-. fis-. r r gis\f-. gis-. r
	 r4 r16\pp e-. e-. r
	 r fis-. fis-. r r <e-. a> <e-. a> r
	 r4 r16 e-._#'((italic) "cresc.") e-. r
	 r fis-. fis-. r r gis-. gis-. r
	 R2 *4}
	 r4 cis'16\f r fis' r
	 r4 b16\mf r cis' r	
	 R2 *2
	 r16 \relative c'' {gis\pp-. fis-. r r gis-. fis-. r
	 r gis_#'((italic) "cresc.")-. a-. r r gis-. a-. r}
	 r <dis'-. a'> <dis'-. a'> r r <dis'-. a'>  <dis'-. a'> r
	 r <dis'-. a'> <dis'-. a'> <dis'-. a'> <dis'-. a'> <dis'-. a'> <dis'-. a'> <b-. gis'>
	 <b-. gis'> b-. r b r e' r <b gis'>
	 r <b\f gis'> r8 r4
	 R2 *6
	 r4 r16 e'\p-. e'-. r
	 r fis'-._#'((italic) "cresc.") fis'-. r r <e'-. a'> <e'-. a'> r
	 r4 r16 e'-. e'-. r
	 r fis'-. fis'-. r r gis'-.\f gis'-. r
	 r4 r16 e'-.\pp e'-. r
	 r fis'-. fis'-. r r <e'-. a'> <e'-. a'> r
	 r4 r16 e'-.\pp e'_""_""_#'((italic) "cresc.")-. a-.
	 ais-. ais-. ais-. b-. b-. b-. b-. cis'-.
	 bis-. bis-. bis-. cis'-. cis'-. cis'-. cis'-. r
	 e'\mf\< r fis' r fis' r gis' r
	 gis'-. r a'-. r \!b'-.\> r \!cis''-. r
	 e'\mf\< r fis' r fis' r gis' r
	 gis' r a' r b' r \!cis' r
	 r cis'\f cis' r r cis' cis' r
	 bis r bis r bis r bis cis'
	 cis' r r8 r4
	 r4 r8 <e'16\ff^"pizz." cis'' e''> r^\fermata
	 
	 %% VARIATION 5 %%
	 
	 \relative c'' {g8^"arco"\mf r fis-. b-.
	 e, r e-. a-.}
	 
}	

Viola = \notes{
	\clef alto
	a8\p |
	a4 r8 b_#'((italic) "cresc.") |
	b4 r8 cis' |
	dis'16( eis' fis' gis' )a'8 r8 |
	r4 r8 <fis'\mf cis''> |
	<e'4 d''> r8 <e'8 d''>  |
	<e'4 a'> r8 a |
	fis16( gis a ais )b8 r8 |
	r2 |
	r8^"pizz." d' e' fis' |
	a' gis a b |
	d' a a a |
	fis\mf r fis r |
	r2 |
	fis8\p r gis r |
	R2 *6
	r4^\fermata r4 
	fis8\pp^"arco" r gis r |
	r2 |
	a8 r a r |
	fis gis a g |
	fis r gis r |
	r a4 r8 |
	b r ais( )a |
	a16-. a( gis fis )e8 gis-. |
	fis r e e |
	fis gis a r |
	b-. b-. cis'4->\> |
	\!a8\pp-. a-. gis-. g-. |
	fis r gis r |
	r4 r8 fis-. |
	fis-. r fis-.  fis-. |
	R2 *5 
	r4 r8^"arco" <gis\p-- eis'> ~
	<gis-. eis'> <gis e'> cis' r  
	cis'16 r cis' r b8 r
	gis r r^\fermata g\p^"pizz."
	
	%% VARIATION I %%
	
	fis8 r gis r
	a r cis' r
	a r r a
	a r r e
	fis r gis r
	a r r a
	gis r ais a
	gis r  \property Staff.TextScript
        \override #'extra-offset = #'( -2 . 0 )
	r_""_#'((italic) "pi") \property Staff.TextScript \revert #'extra-offset gis'^""^""^""^"arco"\f(
	)fis'-. fis'-. e'-. e'-. 
	fis'( )e' e' r
	fis' r eis' r
	<cis'16\> fis'> r a' r gis' r \!g'\p r
	fis'8 r e' r
	a r a r
	fis' r e' r
	d'4->( )cis'16 r r8
	R2 *4
	r4 r8^"arco" <gis\p-- eis'> ~
	<gis-. eis'> <gis e'> cis' r  
	cis'16 r cis' r b8 r
	gis r r r16^\fermata g\p
	
	%%  VARIATION II %%
	
	fis8. ais16 b( cis' )d' e
	e8. gis16 a( b )cis' r16
	< <a2-> fis'>  { s8\> s8 \!s8 s8 } >  
	<a4 e'>  ~ <a8 e'> e'16-. g-.
	fis8. ais16 b( cis' )d' e
	 \property Staff.TextScript
        \override #'extra-offset = #'( -1 . 0 )
	e8. gis16 a( b )cis' r16_#'( (italic) "pi") 
	\property Staff.TextScript \revert #'extra-offset
	<gis4_#'(dynamic "f") b> <a4 b>
	<gis8 b> r e'16-. e-. r8
	fis8.\mf r16 fis'8. dis16
	e8. dis'16 e'8. e16\p
	fis8\< gis \!a4
	gis16\mf r r8 gis16 r r g\p
	fis8. ais16 b( cis' )d' e
	e8. gis16 a( b )cis' r16
	< <a2-> fis'>  { s8\> s8 \!s8 s8 } >  
	<a4  e'>  ~ <a8 e'> e'16-. g-.
	fis8. ais16 b( cis' )d' e
	e8. gis16 a( b )cis' r16
	fis4( )gis
	R2 *5
	r4 r8 cis'\p--(
	cis'-- cis'-- )cis'-. r
	R2 *1
	cis'8--( cis'-- )cis'-. r
	R2 *1
	cis'8--( cis'-- )cis'-. r
	r4 <e'8\f g'> r
	r4 <cis'8 g'> r
	R2 *4
	
	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	%% VARIATION III %%
	
	r16\pp^"pizz." f a8 r16 f f8 
	r16 g bes8 r16 g a8
	r16 f a8 r16 f a8
	r16 g bes8 r16 f a8
	r16 e g8 r16 f a8
	r16 g bes8 r16 g a8
	r16 f a8 r16 f a8
	r16 f bes8 r16 f f8
	r16 c' bes a r8 a
	r16 bes a g r8 f
	r g e f
	r16 g bes8 r16 g a8 
	r16 f a8 r16 f a8
	r16\< e e8 r16 fis r \!g
	r16_""_""_""_#'((italic) "pi") a c'8\f r16 g bes8
	r16 d d8 r16 e r f
	r16 g bes8 r16 f a8
	g r r16 fis\p g8
	f r r16 e f8
	g r r4
	R2 
	r4 r8^\fermata r
	R2 * 2
	r8 d'\pp^"arco" bes16( )a a8
	bes16( )a a\<( bes b cis' d' e'	
	[f' )\!d'] [<f8 f'> <f f'>] r
	r [g16_""_""_""_#'((italic) "dim.")( )f] [g( )f] r8
	r [g16( )f] r8 [g16( )f] 
	R2 * 4
	<d8^"pizz." a f' d''> r r4^\fermata
	
	%% VARIATION 4 %%
	
	r4 r8 e\mf^"arco"
	fis-> gis-> a16-. cis'-. cis'-._#'((italic) "cresc.") ais-.
	b-. <b-. d'>  <b-. d'> bis-. cis'-. cis'-. cis'-. e-.
	fis8-> gis-> a16-. cis'-. cis'-. fis-. 
	fis-. d'-. d'-. gis-. gis-.\f eis'-. eis'-. r
	fis8\pp-> gis-> a16-. cis'-. cis'-. ais-.
	b-. <b-. d'>  <b-. d'> bis-. cis'-. cis'-. cis'-. e-.
	fis8-> gis-> a16-. cis'-._#'((italic) "cresc.") cis'-. fis-. 
	fis-. d-. d-. gis-. gis-. eis'-. eis'-. r
	gis\mf^"pizz." r_#'((italic) "cresc.") a r cis' r cis' r
	e' r d' r cis' r fis' r
	dis r e r gis r gis r
	b r a r gis r cis' r
	cis'\f r b r r4
	b16\mf r a r r4
	R2 *2
	r16 gis-.\pp ais-. r r gis-. ais-. r
	r gis_#'((italic) "cresc.")-. a-. r r gis-. a-. r 
	r a-. a-. r r a-. a-. r
	r a-. a-. a-. a-. a-. a-. <gis-. e'>
	<gis-. e'> gis-. r gis r b r e'
	r <gis\f e'> r8 r4
	R2 *5
	r4 r8 r16 e\p-.
	fis8-> gis-> a16-. cis'-._#'((italic) "cresc.") cis'-. ais-.
	b-. <b-. d'> <b-. d'> bis-. cis'-. cis'-. cis'-. e-.
	fis8-> gis-> a16-. cis'-. cis'-. fis-. 
	fis-. d'-. d'-. gis-. gis-. eis'-.\f eis'-. r
	fis8\pp-> gis-> a16-. cis'-. cis'-. ais-.
	b-. <b-. d'> <b-. d'> bis-. cis'-. cis'-. cis'-. e-.
	fis8 gis a16-. cis'-._#'((italic) "cresc.") cis'-. cis'-.
	cis'-. cis'-. cis'-. d'-. d'-. d'-. d'-. dis'-.
	dis'-. dis'-. dis'-. e'-. e'-. e'-. e'-. r
	a\mf\< r a r b r b r
	cis' r cis' r \!e'\> r \!e' r
	a\mf\< r a r b r b r
	cis' r cis' r e' r \!e' r
	r a\f a r r a a r
	dis r dis r dis r dis e
	e r r8 r4
	r4 r8 <cis'16\ff^"pizz." e' a'> r^\fermata
	
	%% VARIATION 5 %%
	
	\relative c' {e8^"arco"\mf r d-. fis-.
	d r cis-. e-.}
	
}	 
	
Cello = \notes{
	\clef bass
	cis8\p |
	d4 r8 dis8_#'((italic) "cresc.") |
	e4 r8 eis8 |
	fis4 ~ fis8 r8 |
	r4 r8 fis8\mf |
	gis4 r8 gis8 |
	a4 r8 cis8 |
	d4 ~ d8 r8 |
	r2 |
	r8^""^""^""^"pizz." d'\f cis' b |
	a gis fis e |
	d cis b, a, |
	d\mf r d r |
	r2 |
	d8\p r e r|
	R2 *6
	r4^\fermata r4 
	
	%% THEME %%
	
	b,8\pp^"arco" r e r |
	r16 fis-. e-. cis-. a,8-. r |
	d r cis r |
	b,-. e-. a,-. ais,-. |
	b, r e r |
	r16 eis-. fis-. cis-. a,-. fis,-. a,8-. |
	b, r b,4 ~ |
	b,4. e8-. | 
	dis8 r d cis |
	b, e a, r |
	e-. d-. cis,4\>-. |
	\!fis8\pp-. b,-. e-. ais,-. |
	b, r e r |
	r eis( fis e |
	)d r cis-. b,-. |
	e4( )a,8 r |  
	R2 *4
	r4 r8^"arco" cis16\p cis ~
	cis cis e8( )a r8
	eis16 r fis r b,8 r
	e r r^\fermata ais,\p^"pizz."
	
	%% VARIATION I %%
	
	b,8 r e r
	r r r4
	d8 r r fis
	e r r cis
	b, r e r
	e r r a
	b r b, b,
	e r  \property Staff.TextScript
        \override #'extra-offset = #'( 2 . 0 )
	r_""_#'((italic) "pi") \property Staff.TextScript \revert #'extra-offset e'\f
	dis' r d' cis'  
	b cis16 gis a8 r
	b^"arco" r cis r
	fis16\> r b r e r \!ais\p r
	b8 r b r
	e r cis' r
	b r b r
	e4-> ~ e16 r r8
	R2 *4
	r4 r8^"arco" cis16\p cis ~
	cis cis e8( )a r8
	eis16 r fis r b,8 r
	e r r r16^\fermata ais,\p
	
	%% VARIATION II %%
	
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	<d2->  { s8\> s8 \!s8 s8 } > 
	a4 ~ a8 r16 ais,-.
	b,16( cis )d r16 r8 r16 gis,
	 \property Staff.TextScript
        \override #'extra-offset = #'( 1 . 0 )
	a,( b, )cis r16  <r4{s8 s16 s16_#'((italic) "pi")}>
	\property Staff.TextScript \revert #'extra-offset
	b,4_#'(dynamic "f") b,4
	e8 r r e,16-. e-.
	gis16\mf( ais b )cis' d'8. fis16
	fis( gis a )bis cis'8. cis16\p
	d8\< e \!fis4
	eis16\mf r r8 e16 r r ais,\p
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	<d2->  { s8\> s8 \!s8 s8 } > 
	a4 ~ a8 r16 ais,-.
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	d4( )e
	R2 *5
	r4 r8 e16\p e ~
	e e8 e16 ~ e e r8
	R2 *1
	e16 e8 e16 ~ e e r8
	R2 *1
	e16 e8 e16 ~ e e r8
	r4 a8\f r8
	r4 a8 r
	R2 *4
	
	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	%% VARIATION III %%
	
	d8\pp^"pizz." r f r 
	g r a r
	d r d r
	g r f r
	cis a, d r
	g r a r
	d r c r
	bes r f, a,
	c cis d r
	g, a, bes, r
	g, r a, d
	g r a r
	d r d' d
	cis\< cis c \!bes,
	fis,_""_#'((italic) "pi") r\f g, r
	bes, bes, bes, a,
	e, r f, r
	g, r r g,\p
	a, r r a,
	a, r r4
	R2
	r4 r8^\fermata r
	R2 *2
	r8 a16\pp( gis )g8 f16( e
	)d8 <d4-> a> <d8-> a> ~
	<d a> [d d] r
	r [d_#'((italic) "dim.") d] r 
	r d r d
	R2 * 4
	<d,8\p^"pizz." a, f d'> r r4^\fermata
	
	%% VARIATION 4 %%
	
	e16-.\mf^"arco" e-. e-. e-. e-. e-. e-. e-.
	e-. e-. e-. e-. e-. a-. a-._#'((italic) "cresc.") e-.
	e-. a-. a-. e-. e-. a-. a-. e-.
	e e e e e a a cis
	d b b dis eis\f cis' cis' e-.\pp
	e-. e-. e-. e-. e-. a-. a-. e-.
	e-. a-. a-. e-. e-. a-. a-. e-.
	e-. e-. e-. e-. e-. a-._#'((italic) "cresc.") a-. e-.
	d b b dis eis cis' cis' r
	cis\mf^"pizz." r_#'((italic) "cresc.") cis r eis r fis r
	fis r fis r aes r b r
	gis, r gis, r bis, r cis r
	cis r cis r eis r fis r
	fis\f r fis r r4
	e16\mf r e r r4
	R2
	r4 r8 r16 eis-.\pp^"arco"
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis_#'((italic) "cresc.")-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. e-.
	e-. e-. r e r b, r gis,
	r e,\f r8 r4
	R2 *5
	r4 r8 r16 e-.\p
	e-. e-. e-. e-. e-. a-. a-._#'((italic) "cresc.") e-.
	e-. a-. a-. e-. e-. a-. a-. e-.
	e-. e-. e-. e-. e-. a-. a-. e-.
	d-. b-. b-. dis-. eis\f-. cis'-. cis'-. e-.\pp  
	e-. e-. e-. e-. e-. a-. a-. e-. 
	e-. a-. a-. e-. e-. a-. a-. e-.
	e-. e-. e-. e-. e-. a-._#'((italic) "cresc.") a-. e-.
	fis-. fis-. fis-. fis-. fis-. r r fis-.
	gis-. gis-. gis-. gis-. gis-. r r8
	cis16\mf\< r d r dis r e r
	eis r fis r \!gis\> r \!a r
	cis\mf\< r d r dis r e r
	eis r fis r gis r \!a r
	r e\f e r r e e r
	a, r a, r a, r a, a
	a r r8 r4
	r4 r8 a16\ff^"pizz." r^\fermata
	
	%% VARIATION 5 %%
	
	ais8^"arco"\mf r b r
	gis r a r
	
		
}

Bass = \notes{
	\clef bass
	cis8\p |
	d4 r8 dis8_#'((italic) "cresc.") |
	e4 r8 eis8 |
	fis4 ~ fis8 r8 |
	r4 r8 fis8\mf |
	gis4 r8 gis8 |
	a4 r8 cis8 |
	d4 ~ d8 r8 |
	r2 |
	r8^""^""^""^"pizz." d'\f cis' b |
	a gis fis e |
	d cis b, a, |
	d\mf r d r |
	r2 |
	d8\p r e r|
	R2 *6
	r4^\fermata r4 
	b,8\pp^"arco" r e r |
	r16 fis-. e-. cis-. a,8-. r |
	d r cis r |
	b,-. e-. a,-. ais,-. |
	b, r e r |
	r16 eis-. fis-. cis-. a,-. fis,-. a,8-. |
	b, r r4  |
	e4. e8-. | 
	dis8 r d cis |
	b, e a, r |
	e-. d-. cis,4\>-. |
	\!fis8\pp-. b,-. e-. ais,-. |
	b, r e r |
	r eis( fis e |
	)d r cis-. b,-. |
	e4( )a,8 r |
	R2 *4  
	r4 r8^"arco" cis16\p cis ~
	cis cis e8( )a r8
	eis16 r fis r b,8 r
	e r r^\fermata ais,\p^"pizz."
	
	%%VARIATION I %%
	
	b,8 r e r
	r r r4
	d8 r r fis
	e r r cis
	b, r e r
	e r r a
	b r b, b,
	e r8 r4
	R2 *3
	r4 r8 ais16\p^"arco" r
	b8 r e' r
	a r cis' r
	b r e' r
	a4-> ~ a16 r r8
	R2 *4
	r4 r8^"arco" cis16\p cis ~
	cis cis e8( )a r8
	eis16 r fis r b,8 r
	e r r r16^\fermata ais,\p
	
	%% VARIATION II %%
	
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	< d2->  { s8\> s8 \!s8 s8 } > 
	a4 ~ a8 r16 ais,-.
	b,16( cis )d r16 r8 r16 gis,
	 \property Staff.TextScript
        \override #'extra-offset = #'( 1 . 0 )
	a,( b, )cis r16 <r4{s8 s16 s16_""_#'((italic) "pi")}>
	\property Staff.TextScript \revert #'extra-offset
	b,4_#'(dynamic "f") b,4
	e8 r r4
	d'8.\mf r16 r8 r16 bis
	cis'8. r16 r8 r16 cis,16\p
		d8\< e \!fis4
	eis16\mf r r8 e16 r r ais,\p
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	<d2->  { s8\> s8 \!s8 s8 } > 
	a4 ~ a8 r16 ais,-.
	b,16( cis )d r16 r8 r16 gis,
	a,( b, )cis r16 r4
	d4( )e
	R2 *5
	r4 r8 e16\p e ~
	e e8 e16 ~ e e r8
	R2 *1
	e16 e8 e16 ~ e e r8
	R2 *1
	e16 e8 e16 ~ e e r8
	R2 *6

	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	%% VARIATION III %%
	
	d8\pp^"pizz." r f r 
	g r a r
	d r d r
	g r f r
	cis a, d r
	g r a r
	d r c r
	bes r f, a,
	c cis d r
	g, a, bes, r
	g, r a, d
	g r a r
	d r d' d
	cis\< cis c \!bes,
	fis,_""_#'((italic) "pi") r\f g, r
	bes, bes, bes, a,
	e, r f, r
	g, r r g,\p
	a, r r a,
	a, r r4
	R2
	r4 r8^\fermata r
	R2 *11
	d8\p^"pizz." r r4^\fermata
	
	%% VARIATION 4 %%
	
	a16-.\mf^"arco" a-. a-. a-. a-. a-. a-. a-.
	a-. a-. a-. a-. a-. r r_#'((italic) "cresc.") a-.
	a-. r r a-. a-. r r a-.
	a-. a-. a-. a-. a-. r r a-.
	b-. r r bis-. cis'-.\f r r a-.\pp
	a-. a-. a-. a-. a-. r r a-. 
	a-. r r a-. a-. r r a-.
	a-. r r a-. a-. r_#'((italic) "cresc.") r a-.
	b-. r r bis-. cis'-. r r8
	eis16^"pizz."\mf r_""_#'((italic) "cresc.") fis r b r a r
	cis' r b r e' r d' r
	bis, r cis r fis r e r
	gis r fis r b r a r 
	ais\f r b r r4
	gis16\mf r a r r4
	R2
	r4 r8 r16 eis-.\pp^"arco"
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis_#'((italic) "cresc.")-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. e-.
	e-. e-. r e r b, r gis,
	r e,\f r8 r4
	R2 *5
	r4 r8 r16 a-.\p
	a-. a-. a-. a-. a-. r r_#'((italic) "cresc.") a-.
	a-. r r a-. a-. r r a-.
	a-. a-. a-. a-. a-. r r a-.
	b-. r r bis-. cis'\f-. r r a\pp-.
	a-. a-. a-. a-. a-. r r a-.
	a-. r r a-. a-. r r a-.
	a-. a-. a-. a-. a-. r r g_#'((italic) "cresc.")-.
	fis-. r r b-. b-. r r a-.
	gis-. r r cis'-. cis'-. r r8
	cis16\mf\< r d r dis r e r
	eis r fis r \!gis\> r \!a r
	cis\mf\< r d r dis r e r
	eis r fis r gis r \!a r
	r e\f e r r e e r
	a, r a, r a, r a, a
	a r r8 r4
	R2^\fermata
	
	%% VARIATION 5 %%
	
	ais8^"arco"\mf r b r
	gis r a r
	
}

flautoI = \notes{
	\clef treble
	r8 |
	R2 *3
	a'''8.\p^\accent( gis'''16 )fis'''8 r8 |
	R2 *3
	fis'''8.^\accent\p( d'''16 )b''8 r8 |
	R2 *12
	r4\fermata r4 
	
	%% THEME %%
	
	R2 *23
	 r4 r8\fermata r8
	
	%% VARIATION I %%
	
	R2 *23
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *2
	fis'''8->\mf( )d''' r4
	R2 *3
	gis'''8->\mf( )e''' r4
	R2 *4
	r32 \relative c'' {cis\mf eis gis cis16 r r32 e, gis b e16 r16
	R2 *2
	fis8->( )d r4
	R2 *4
	r32 ais\<\p b cis d e fis \!gis a16\f r r8  }
	R2 *16

	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
		
	%% VARIATION 3 %%
	
	R2 * 3
	r4 r8 \relative c'' {f16\p( g
	a bes b cis )d8} r
	R2 *16
	r4 r8^\fermata r
	r8 \relative c''' {a16\pp( b )cis8 b16( cis
	)d8 [e->( )a,] [d->(
	)a] r r4 }
	R2 * 9
	
	%% VARIATION 4 %%
	
	R2 *9
	r4 r8 r16 \relative c'' {fis32-.\mf fis-.
	fis'_#'((italic) "cresc.")-. e-. d-. cis-. e-. d-. cis-. b-. d-. cis-. fis,-. fis-. cis'-. b-. fis16-. 
	r 4 r8 r16 cis32-. cis-.
	cis'-. b-. a-. gis-. b-. a-. gis-. fis-. a-. gis-. cis,-. cis-. gis'-. fis-. cis16-.
	r8 r16 fis32-.\ff fis-. fis'-. e-. d-. cis-. d-. b-. r16
	r8 r16 e,32-. e-. e'-. d-. cis-. b-. cis-. a-. d16-.\f
	d_#'((italic) "dim.")-. cis-. cis-. b-. b-. a-. a-. gis-.
	gis-. fis-. fis-. e-. e-. d-. d-. cis-.
	cis\p-. r r cis-. cis-. r r d-.
	d_#'((italic) "cresc.")-. r r d-. d-. r r dis-.
	dis-. r r dis dis r r dis
	dis-. r dis-. r dis-. r dis-. r
	e-.\f r r8 r4
	R2
	e'4\f-> ~ e16 e-. e-. e-.
	e-. dis-. d-. cis-. c-. b-. ais-. a-.
	gis_#'((italic) "dim.")-. g-. fis-. f-. e-. dis-. d-. cis-. 
	c4->( b ~
	)b8 b4.->( ~
	b4. ~ b16 )a 
	R2 *12
	r4 r8 r16 fis''32\ff-. fis-.
	dis( )bis r16 r fis'32-. fis-. dis( )bis r16 r fis'32-. fis-.
	dis( )bis fis'-. fis-. dis( )bis fis'-. fis-. dis( )bis fis'-. fis-. dis( )bis e-. e-. 
	cis( )a r16 r8 r4 
	r4 r8 e'16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *27
}

flautoII = \notes{
	\clef treble
	r8 |
	R2 *3
	cis'''4.\p  r8 |
	R2 *16
	r4\fermata r4 
	
	%% THEME %%
	
	R2 *23
	r4 r8\fermata r8
	
	%% VARIATION I %%
	
	R2 *23
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *11
	r32 \relative c'' {cis\mf eis gis cis16 r r32 e, gis b e16 r16
	R2 *7
	r32 ais,\p\< b cis d d d \!d cis16\f r r8 }
	R2 *16

	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
		
	
	%% VARIATION 3 %%
	
	R2 * 21
	r4 r8^\fermata r
	r \relative c'' {f\pp( )e a16( g
	)f8 g4-> [f8-> ~
	f] r r4 }
	R2 * 9
	
	%% VARIATION 4 %%
	
	R2 *14
	r4 r8 r16 \relative c''' {d\f-.
	d_#'((italic) "dim.")-. cis-. cis-. b-. b-. a-. a-. gis-.
	gis-. fis-. fis-. e-. e-. d-. d-. cis-.
	cis\p-. r r cis-. cis-. r r d-.
	d_#'((italic) "cresc.")-. r r d-. d-. r r dis-.
	dis-. r r dis dis r r dis
	dis-. r dis-. r dis-. r dis-. r
	e-.\f r r8 r4}
	R2 *19
	\relative c' {r4 r8 r16 fis''32\ff-. fis-.
	dis( )bis r16 r fis'32-. fis-. dis( )bis r16 r fis'32-. fis-.
	dis( )bis fis'-. fis-. dis( )bis fis'-. fis-. dis( )bis fis'-. fis-. dis( )bis e-. e-. 
	cis( )a r16 r8 r4 
	r4 r8 cis'16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *27
		
}


oboeI = \notes{
	\clef treble
	r8 |
	R2 *3
	a''4\p ~ a''8 r8 |
	R2 *3
	fis''4\p ~ fis''8 r8 |
	R2 *12
	r4\fermata r4 
	R2 *15
	r4 r8 \relative c'' {e16\p( fis |
	)gis8  fis16( gis )a8 b^\accent( |
	)e, a(^\accent )e e16\<( fis |
	gis a ais )\!b gis\>( a fis )g
	e( f )dis \!dis^""^""^""^\accent( )e8 dis^\accent( |
	)e dis^\accent( )e r8 |}
	R2 *2 |
	r4 r8\fermata r8 
	R2 *15
	r4 r8 \relative c'' {e16\p( fis |
	)gis8  fis16( gis )a8 b^\accent( |
	)e, a(^\accent )e e16\<( fis |
	gis a ais )\!b gis\>( a fis )g
	e( f )dis \!dis^""^""^""^\accent( )e8 dis^\accent( |
	)e dis^\accent( )e r8 }
	R2 *2
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	r4 fis''8\p->( )b''16 r16
	r4 e''8->( )a''16 r16
	R2 *1
	cis''8->( a' )e' r
	r4 fis''8\p->( )b''16 r
	 r4 e''8->( )a''16 r
	 R2 *5
	 r32 cis''\mf cis'' cis'' cis''16 r r32 d'' d'' d'' d''16 r
	 r4 fis''8->\p( )b''16 r
	 r4 e''8->( )a''16 r
	 R2 *1
	 cis''8->( a' )e' r
	 r4 fis''8\p->( )b''16 r
	 r4 e''8->( )a''16 r
	 R2 *1
	 r32 gis''\< gis'' gis'' gis'' gis'' gis'' \!gis'' a''16\f r \relative c'' {e16\p( fis |
	)gis8  fis16( gis )a8 b^\accent( |
	)e, a(^\accent )e e16\<( fis |
	gis a ais )\!b gis\>( a fis )g
	e( f )dis \!dis^""^""^""^\accent( )e8 dis^\accent( |
	)e dis^\accent( )e r8 }
	R2 *11
	
	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	
	%% VARIATION 3 %%
	
	R2 * 21
	r4 r8^\fermata r
	R2
	r8 \relative c'' { a16\pp( bes b cis d e
	f )d r8 r4
	R2 *9
	
	%% VARIATION 4 %%
	
	R2 *14
	r4 r8 r16 a'\f-.
	b-._#'((italic) "dim.")  gis-. a-. fis-. gis-. e-. fis-. d-.
	e-. cis-. d-. b-. cis-. a-. b-. gis-. 
	ais-.\p r r gis-. ais-. r r gis-.
	a_#'((italic) "cresc.")-. r r gis-. a-. r r a-.
	a-. r r a-. a-. r r a-.
	a-. r a-. r a-. r a-. r
	gis-.\f r r8 r4
	R2 *6
	r4 r8 r16 a\p(
	b_#'((italic) "cresc.") cis d )b e8.( )cis16
	d( e fis )gis a8.( )a,16
	b( cis d )b e8.( )cis16
	b( fis' gis fis eis )cis r8
	R2 *8
	r4 r8 r16 fis\f
	fis r r fis fis r r fis 
	fis fis fis fis fis fis fis e 
	e r r8 r4
	r4 r8 a16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *9
	
}

oboeII = \notes{
	\clef treble
	r8 |
	R2 *3
	cis''4\p ~ cis''8 r8 |
	R2 *3
	d''4\p ~ d''8 r8 |
	R2 *12
	r4\fermata r4 
	R2 *15
	r4 r8 \relative c'' { cis16\p( c 
	)b8 e16( d )cis8 d_\accent ~ |
	d cis_\accent ~ cis cis16\<( c | 
	b f' e )\!dis d\>( cis c )b |
	bes( a )f \!f_\accent(  )e8 f_\accent( |
	)e f_\accent( )e r8} |
	R2 *2 r4 r8\fermata r
	R2 *15
	r4 r8 \relative c'' {cis16\p( c
	)b8 e16( d )cis8 d_\accent ~ |
	d cis_\accent ~ cis cis16\<( c | 
	b f' e )\!dis d\>( cis c )b |
	bes( a )f \!f_\accent( )e8 f_\accent( |
	)e f_\accent( )e r8 }
	R2 *2
	r4 r8\fermata r8 
	
	%% VARIATION 2 %%
	
	R2 *11
	r32 eis'\mf eis' eis' eis'16 r r32 e' e' e' e'16 r
	R2 *7
	r32 d''\< d'' d'' d'' d'' d'' \!d'' cis''16\f r \relative c'' {cis16\p( c
	)b8 e16( d )cis8 d_\accent ~ |
	d cis_\accent ~ cis cis16\<( c | 
	b f' e )\!dis d\>( cis c )b |
	bes( a )f \!f_\accent( )e8 f_\accent( |
	)e f_\accent( )e r8 }
	R2 *11
	
	% cadenza %
	R2 * 23
	
	%%  VARIATION 3 %%
	
	R2 * 34
	
	%% VARIATION 4 %%
	
	R2 *41
	r4 r8 r16 \relative c' {bis'\f
	bis r r bis bis r r bis
	bis bis bis bis bis bis bis cis
	cis r r8 r4
	r4 r8 cis16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *9
	

	
}	

clarinetI = \notes{
	\clef treble
	\key c \major
	r8 |
	R2 *2
	r4 r8 dis''16^\p( e'' fis'' gis'' a'' b'' )c'''8 r8 |
	R2 *2
	r4 r8 f''16\p( g'' |
	a'' b'' c''' cis''' )d'''8 r8 | 
	R2 *12
	r4\fermata r4 
	R2 *17
	cis''16\p( )d'' r8 b'16( )c'' c'8 ~ |
	c'4 r4 |
	r8 c''16 c'' ~ c''8 c''-> ~ |
	c'' c''-> ~ c'' r |
	R2 *2
	r4 r8\fermata r8
	R2 *17
	cis''16\p( )d'' r8 b'16( )c'' c'8 ~ |
	c'4 r4 |
	r8 c''16 c'' ~ c''8 c''-> ~ |
	c'' c''-> ~ c'' r |
	R2 *2
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *2
	r4 c'''8->\p( )a''
	R2 *3
	r4 d'''8\mf->( )a''
	R2 *4
	r32 b'\mf b' b' b'16 r r32 d'' d'' d'' d''16 r
	R2 *2
	r4 c'''8->( )a''
	R2 *3
	d'''8->( )a''16 r g''8->( )d''16 r
	r32 g''\< g'' g'' g'' g'' g'' \!g'' g''16\f r r8
	R2 *1
	cis''16\p( )d'' r8 b'16( )c'' c'8 ~ |
	c'4 r4 |
	r8 c''16 c'' ~ c''8 c''-> ~ |
	c'' c''-> ~ c'' r |
	R2 *11
	
	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	\key f \minor
	%% VARIATION 3 %%
	
	R2 
	r4 r8 \relative c''' { c16\p( )g
	aes( f c aes )f8 r
	R2 *2
	r4 r8 c''16( )g
	aes( f c aes )f8 r
	R2 *4
	r4 r8 c''16( )g
	aes( f c aes )f8 r
	R2 * 8
	r4 r8^\fermata r
	r8 f' des16\pp( )c c8
	des16( )c c4-> c8-> ~
	c r r4
	R2 *9}
	\key c \major
	
	%% VARIATION 4 %%
	
	R2 *14
	r4 r8 r16 \relative c'' {f\f-. 
	f-.\> e-. e-. d-. d-. c-. c-. b-.
	b-. a-. a-. g-. g-. f-. f-.  \!e-. 
	e-.\p r r e-. e-. r r  f-.
	 f-.\< r r f-. f-. r r fis-.
	fis-. r r fis-. fis-. r r fis-.
	fis-. r fis-. r fis-. r fis-.  \!r
	g-.\f r r8 r4
	R2 *19
	r4 r8 r16 fis'\f
	fis r r fis fis r r fis
	fis fis fis fis fis fis fis g
	g r r8 r4
	r4 r8 g16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *9
	
	
}

clarinetII = \notes{
	 \clef treble
	 \key c \major
	r8 |
	R2 *3
	a'4.\p r8 |
	R2 *16
	r4\fermata r4 
	
	%% THEME %%
	
	R2 *23
	r4  r8\fermata r
	
	%% VARIATION 1 %%
	
	R2 *23
	r4  r8\fermata r
	
	%% VARIATION 2 %%
	
	R2 *11
	r32 e'\mf e' e' e'16 r r32 f' f' f ' f'16 r
	R2 *7
	r32 b'\< b' b' b' b' b' \!b' c''16\f r r8
	R2 *16

	% cadenza %
	R2 * 22
	r4 r8 r8^\fermata
	
	\key f \minor
	
	%% VARIATION 3 %%
	
	R2 * 21
	r4 r8^\fermata r
	r \relative c'' { c16\pp( b )bes8 aes16( g
	)f8 f4-> f8-> ~
	f r r4
	R2 *9}
	\key c \major
	
	%% VARIATION 4%%
	
	R2 *14
	r4 r8 r16 \relative c'' {  c-.\f
	d\> b c a b g a f
	g e f d e c d   \!b 
	cis\p r r b cis r r  b
	c-.\< r r b-. c-. r r c-.
	c-. r r c-. c-. r r c-.
	c-. r c-. r c-. r c-. \!r 
	b-.\f r r8 r4 
	R2 *19
	r4 r8 r16 c'
	c r r c c r r c
	c c c c c c c c 
	c r r8 r4
	r4 r8 c16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *9
	
}

bassoonI = \notes{
	\clef bass
	r8 |
	R2 *16
	R2 *4
	r4\fermata r4 
	R2 *15
	r4 r16 e'-.\p e8 ~
	e16 e'-. e8 ~ e16 e'-. e( fis
	)gis8 a16( b )cis'8 r8
	r4 e'8\>( dis'16 d'
	cis' )\!c' a,^\staccato bis^\accent( ~ bis )cis' a,^\staccato bis^\accent( ~
	bis )cis' a,^\staccato bis^\accent( ~ bis )cis' r8
	R2 *2
	r4 r8\fermata r8
	R2 *15
	r4 r16 e'-.\p e8 ~
	e16 e'-. e8 ~ e16 e'-. e( fis
	)gis8 a16( b )cis'8 r8
	r4 e'8\>( dis'16 d'
	cis' )\!c' a,^\staccato bis^\accent( ~ bis )cis' a,^\staccato bis^\accent( ~
	bis )cis' a,^\staccato bis^\accent( ~ bis )cis' r8
	R2 *2
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *11
	r32 gis\mf gis gis gis16 r r32 gis gis gis gis16 r
	R2 *7 
	r4 r16 e'-.\p e8 ~
	e16 e'-. e8 ~ e16 e'-. e( fis
	)gis8 a16( b )cis'8 r8
	r4 e'8\>( dis'16 d'
	cis' )\!c' a,^\staccato bis^\accent( ~ bis )cis' a,^\staccato bis^\accent( ~
	bis )cis' a,^\staccato bis^\accent( ~ bis )cis' r8
	R2 *11
	
	% cadenza %
	R2 * 23
	
	
	%% VARIATION 3 %%
	
	R2 *34
	
	%% VARIATION 4 %%
	
	R2 *14
	r4 r8 r16 \relative c' { fis-.\f 
	gis-.\> eis-. fis-. dis-. e-. cis-. d-. b-.
	cis-. a-. b-. gis-. a-. fis-. gis-. \!eis-. 
	fis\p-. eis-. fis-. eis-. fis-. eis-. fis-.  eis-.
	fis-.\< eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. eis-.
	fis-. eis-. fis-. eis-. fis-. eis-. fis-. \!e-. 
	e-.\f r r8 r4
	R2 *19
	r4 r8 r16 dis'\f
	dis r r dis dis r r dis
	dis dis dis dis dis dis dis e
	e r r8 r4
	r4 r8 cis16\ff r^\fermata}
	
	%% VARIATION 5 %%
	
	R2 *9
	
}

bassoonII = \notes{
	\clef bass
	r8 |
	R2 *8
	R2 *6
	R2 *4
	R2 *2
	r4\fermata r4 
	R2 *15
	r4 r8 a, ~ 
	a,16 r a,8 ~ a,16 r16 a,8
	r8 a, r e'16\<( dis'
	d' cis' c' )\!b bes\>( a ~ )\!a8
	r8 a, r a, 
	r a, r4
	R2 *2
	r4 r8\fermata r8
	R2 *15
	r4 r8 a, ~ 
	a,16 r a,8 ~ a,16 r16 a,8
	r8 a, r e'16\<( dis'
	d' cis' c' )\!b bes\>( a ~ )\!a8
	r8 a, r a, 
	r a, r4
	R2 *2
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *11
	r32 eis\mf eis eis eis16 r r32 e e e e16 r
	R2 *7
	r4 r8 a, ~ 
	a,16 r a,8 ~ a,16 r16 a,8
	r8 a, r e'16\<( dis'
	d' cis' c' )\!b bes\>( a ~ )\!a8
	r8 a, r a, 
	r a, r4
	R2 *11
	
	% cadenza %
	R2 * 23
	
	
	%% VARIATION 3 %%
	
	R2 *34
	
	%% VARIATION 4 %%
	
	R2 *14
	r4 r8 r16  fis-.\f 
	gis-.\> eis-. fis-. dis-. e-. cis-. d-. b,-.
	cis-. a,-. b,-. gis,-. a,-. fis,-. gis,-. \!eis,-. 
	fis,\p-. eis,-. fis,-. eis,-. fis,-. eis,-. fis,-.  eis,-. 
	fis,-.\< eis,-. fis,-. eis,-. fis,-. eis,-. fis,-. eis,-. 
	fis,-. eis,-. fis,-. eis,-. fis,-. eis,-. fis,-. eis,-. 
	fis,-. eis,-. fis,-. eis,-. fis,-. eis,-. fis,-. \!e,-. 
	e,-.\f r r8 r4 
	R2 *19
	r4 r8 r16 bis\f
	bis r r bis bis r r bis
	bis bis bis bis bis bis bis cis'
	cis' r r8 r4
	r4 r8 a16\ff r^\fermata
	
	%% VARIATION 5 %%
	
	R2 *9
	
	
}

hornI = \notes{
	\clef treble
	\key c \major
	r8 |
	r2 |
	r4 r8 gis'8\mf |
	gis'4 ~ gis'8 r8 |
	r4 r8 gis'8 |
	fis'4 r8 fis'8 |
	gis'4 r8 gis' |
	cis''4 ~ cis''8 r8 |
	R2 *4
	cis''4.\mf->^#'((italic) "espr.") a'8 |
	fis'2_""_""_#'((italic) "dim.") |
	a'4. fis'8 |
	dis'2 |
	fis'2 |
	dis'4\> b4 |
	c'2 ~ |
	c'4.. \!b16\pp |
	b2 ~ |
	b8 r8\fermata r4
	
	%% THEME
	 
	R2 *23
	r4 r8\fermata r
	
	%% VARIATION 1
	
	R2 *23
	r4 r8\fermata r
	
	%% VARIATION 2	
	
	cis''8->\p( )fis''16 r16 r4
	b'8->( )e''16 r16 r4
	R2 *2
	cis''8->( )fis''16 r r4
	b'8->( )e''16 r r4
	R2 *1
	fis''8\mf->( )b' r4
	R2 *3
	r4 r32 dis'' dis'' dis'' dis''16 r
	cis''8\p->( )fis''16 r r4
	b'8->( )e''16 r r4
	R2 *2
	cis''8\p->( )fis''16 r r4
	b'8->( )e''16 r r4
	R2 *1
	r32 b'\< b' b' b' b' b' \!b' e''16\f r r8   
	R2 *16
	
	% cadenza %
	R2 * 23
	
	
	%% VARIATION 3

	R2 *34
	
	%% VARIATION 4
	
	R2 *17
	r16 \relative c'' {gis\p-. gis-. r r gis-. gis-. r
	r a_#'((italic) "cresc.")-. a-. r r a-. a-. r
	r fis-. fis-. r r fis-. fis-. r
	r fis-. fis-. fis-. fis-. fis-. fis-. fis-.
	fis'-.\f r r8 r4
	R2 *14
	r16 cis cis r r cis cis r
	r dis dis r r dis dis r
	R2 *3
	r4 r8 r16 cis\f
	cis r r cis cis r r cis
	cis cis cis cis cis cis cis b
	b r r8 r4 
	r4 r8 b16\ff r^\fermata}
	
	
	%% VARIATION 5 %%
	R2 *58


	
}

hornII = \notes{
	\clef treble
	\key c \major
	r8 |
	R2 *6
	cis'4 ~ cis'8 r8 |
	R2 *13
	r4\fermata r4 
	
	%% THEME %%
	
	R2 *23
	r4 r8\fermata r8
	
	%% VARIATION 1	
	R2 *23
	r4 r8\fermata r8
	
	%% VARIATION 2 %%
	
	R2 *11
	r4 r32 fis'\mf fis' fis' fis'16 r
	R2 *8
	R2 *25
	
	% cadenza %
	
	R2 * 23

	
	
	%% VARIATION 3
	
	R2 *34
	
	
	%% VARIATION 4
	
	R2 *32
	r4 r8 r16 \relative c' {e16\f
	e r r e e r r e
	e e e e e e e e 
	e r r8 r4
	r4 r8 e16\ff r^\fermata}
	
	%% VARIATION 5 
	
	R2 *58

	
}	
			 
