\include "paper13.ly"
\include "rococo.ly"

\score {

	<
	\property Score.BarNumber \override #'padding = #3
		\context StaffGroup = woodwinds <
			\context Staff = flutes <
%			\property Staff.soloADue = ##f
			\property Staff.splitInterval = #'(0 . 0) 
			\global
			\tempi
			\Key
			\property Staff.midiInstrument = #"flute"
			\property Staff.instrument = "2 Flauti" 
			\property Staff.instr = "Fl." 
			\context Voice=one  \partcombine Voice 
			\context Thread=one \flautoI 
			\context Thread=two \flautoII   >
			
			\context Staff = oboes <
			\property Staff.soloADue = ##f
			\global
%			\tempi
			\Key
			\property Staff.midiInstrument = #"oboe"
			\property Staff.instrument = "2 Oboe" 
			\property Staff.instr = "Ob." 
			\property Staff.splitInterval = #'(0 . 0) 
			\context Voice=one  \partcombine Voice 
			\context Thread=one \oboeI 
			\context Thread=two \oboeII   >
			
			\context Staff = clarinets <
			\property Staff.soloADue = ##f
			\global
%			\tempi
%			\Key
			\property Staff.midiInstrument = #"clarinet"
			\property Staff.instrument = "2 Clarinetti (A)" 
			\property Staff.instr = "Cl." 
			\property Staff.transposing = #-3
			\context Voice=one  \partcombine Voice 
			\context Thread=one \clarinetI 
			\context Thread=two \clarinetII   >
			
			\context Staff = bassoons <
			\property Staff.soloADue = ##f
			\global
%			\tempi
			\Key
			\property Staff.midiInstrument = #"bassoon"
			\property Staff.instrument = "2 Fagotti" 
			\property Staff.instr = "Fg." 
			\context Voice=one  \partcombine Voice 
			\context Thread=one \bassoonI 
			\context Thread=two \bassoonII   >
			
			>
			
			\context StaffGroup = brass <
			\context Staff = horns <
			\property Staff.soloADue = ##f
			\global
%			\tempi
%			\Key
			\property Staff.midiInstrument = #"french horn"
			\property Staff.instrument = "2 Corni (F)" 
			\property Staff.instr = "Corni" 
			\property Staff.transposing = #-7
			\context Voice=one  \partcombine Voice 
			\context Thread=one \hornI
			\context Thread=two \hornII   >
			>
			

			\context Staff = SoloCello <
			\global
			\tempi
			\Key
			\scello
			\property Staff.midiInstrument = #"cello"
			\property Staff.instrument = "Violoncello solo" 
			\property Staff.instr = "Solo" >	

		\context StaffGroup = strings <
			\context Staff  = ViolinI <
			\global 
%			\tempi
			\Key
			\ViolinI
			\property Staff.midiInstrument = #"violin"
			\property Staff.instrument = "Violini I" 
			\property Staff.instr = "Vln. I " >
			
			\context Staff  = ViolinII <
			\global 
			\Key
			\ViolinII
			\property Staff.midiInstrument = #"violin"
			\property Staff.instrument = "Violini II " 
			\property Staff.instr = "Vln. II " >
			
			
			\context Staff  = Viola <
			\global 
			\Key
			\Viola
			\property Staff.midiInstrument = #"viola"
			\property Staff.instrument = "Viola" 
			\property Staff.instr = "Vla." >
			
			\context Staff = Cello <
			\global
			\Key
			\Cello
			\property Staff.midiInstrument = #"cello"
			\property Staff.instrument = "Violoncelli" 
			\property Staff.instr = "Vlc." >
			
			\context Staff = Bass <
			\global
			\Key
			\Bass
			\property Staff.midiInstrument = #"contrabass"
			\property Staff.instrument = "Contrabassi" 
			\property Staff.instr = "Bassi" 
			\property Staff.transposing = #-12 >
					>
>	

\paper { \translator{ \HaraKiriStaffContext } papersize = letter}
\midi {}

}			 